#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-HAvgu2Wg52P79bJrN6h1Qt
key:                  hls-class-plugin-2.0.0.0-HAvgu2Wg52P79bJrN6h1Qt
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bd4a06870c4f16077d6d7f259fa60fe4
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-HAvgu2Wg52P79bJrN6h1Qt
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-5m7TC0OmR1yJEj0luDg7V3 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-Iwje9mIXKetGQeGVV6m0qj
    ghcide-2.0.0.0-5kGJ3N88yWOKs0LdTuuBaf
    hls-graph-2.0.0.0-G1ANLlKqLC3AWLevHf5KaL
    hls-plugin-api-2.0.0.0-4BDsfsO8yNxJwdG0ejP4Uf
    lens-5.2.3-FHiEVacHNvQGoO0ETRbZ1i
    lsp-1.6.0.0-7IaudNMUb3vDN01orV4Wg0 text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

